/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, input, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

/* Define Custom Variables Here */
/* Default Variables */
/* main font family */
/* rgba color with opacity */
/* main width of wrapper */
/* height of footer */
/* sets text color for input fields */
/* sets the number of columns in the grid */
/* sets padding for columns */
/* Default Styles */
html { height: 100%; background: #EDEDED; }

body { height: 100%; font-family: "Montserrat", sans-serif; }

.bodyWrap { min-height: 100%; position: relative; }

::-moz-selection { background: rgba(255, 206, 0, 0.6); }

::selection { background: rgba(255, 206, 0, 0.6); }

.wrap { width: 960px; margin: auto; }

.clear { clear: both; }

.fullWidth, header#header, section.sec, section.mainImage, .topImg, footer { width: 100%; min-width: 960px; }

.beforeFooter { padding-bottom: 100px; clear: both; }

/* Input Styles */
form, input { -webkit-box-sizing: border-box; box-sizing: border-box; }

input::-webkit-input-placeholder { color: #55565A; }

input:-moz-placeholder { color: #55565A; opacity: 1; }

input::-moz-placeholder { color: #55565A; opacity: 1; }

input:-ms-input-placeholder { color: #55565A; }

input:placeholder-shown { color: #55565A; }

/* Float */
.left { float: left; }

.right { float: right; }

/* Text Align */
.textLeft { text-align: left; }

.textCenter { text-align: center; }

.textRight { text-align: right; }

.textJust { text-align: justify; }

/* Position */
.fixed { position: fixed; }

.relative { position: relative; }

.absolute { position: absolute; }

/* Display */
.hide, .mobile { display: none; }

.block, .desktop { display: block; }

.inline { display: inline; }

.inlineBlock { display: inline-block; }

/* Font Weight */
.bold, strong { font-weight: bold; }

.regular { font-weight: normal; }

.italic, em { font-style: italic; }

/* Responsive Iframe, Object, Embed */
.videoContainer { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.videoContainer iframe, .videoContainer object, .videoContainer embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Full Width Image (requires width and height) */
.fullImg { position: relative; overflow: hidden; }
.fullImg img { position: absolute; left: -9999px; right: -9999px; top: -9999px; bottom: -9999px; margin: auto; min-width: 100%; min-height: 100%; width:auto; height:auto; max-width:none !important;}

/* Grid */
.col1 { width: 8.33333%; }

.col2 { width: 16.66667%; }

.col3 { width: 25%; }

.col4 { width: 33.33333%; }

.col5 { width: 41.66667%; }

.col6 { width: 50%; }

.col7 { width: 58.33333%; }

.col8 { width: 66.66667%; }

.col9 { width: 75%; }

.col10 { width: 83.33333%; }

.col11 { width: 91.66667%; }

.col12 { width: 100%; }

[class*="col"] { float: left; -webkit-box-sizing: border-box; box-sizing: border-box; min-height: 1px; }

.pad { padding: 0px; }

.row:after { content: ''; clear: both; width: 100%; display: block; }

/* Typography */
a { text-decoration: none; }

i {font-style:italic;}

h1 { font-size: 32px; text-transform: uppercase; color: #55565A; }

h2 { font-size: 32px; text-transform: uppercase; color: #55565A; }   

h3 { font-size: 24px; font-weight: 500; line-height: 29px; color: #55565A; margin-bottom: 5px; }

p { color: #55565A; font-size: 18px; font-weight: 300; margin-bottom: 25px; line-height: 22px; }

hr { border: 0; border-bottom: 1px solid #55555A; display: block; margin: 40px 0 0 0; }

.logo { width: 120px; }

.btn { -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; display: inline-block; cursor: pointer; border: 3px solid #55555A; line-height: 60px; min-width: 160px; background: transparent; padding: 0; font-size: 22px; text-transform: uppercase; color: #55565A; }
.btn span { position: relative; z-index: 9; padding: 0 25px; }

.btn:after { content: ''; width: 0%; top: 0; height: 100%; background: #fff; position: absolute; right: 0; -webkit-transition: .2s ease; transition: .2s ease; }

.btn:hover:after { left: 0; width: 100%; -webkit-transition: .2s ease; transition: .2s ease; }

header#header { height: 100px; background: #FFCE00; }
header#header .logo { float: left; margin-top: 20px; }
header#header nav { float: right; margin-top: 28px; } 
header#header nav ul li { float: left; font-size: 16px; text-transform: uppercase; position: relative; }
header#header nav ul li:after { content: ''; position: absolute; bottom: 10px; right: 20px; height: 3px; background: #55555A; width: 0%; -webkit-transition: .2s ease; transition: .2s ease; }
header#header nav ul li:hover:after, header#header nav ul li.current_page_item:after { left: 15px; width: calc(100% - 30px); -webkit-transition: .2s ease; transition: .2s ease; }
header#header nav ul a { color: #55565A; padding: 15px; display: block; }

section.sec { padding: 45px 0; }
section.consoleContainer {padding-bottom:0;}

section.yellow { background: #FFCE00; }
section.yellow header { margin-bottom: 40px; }
section.yellow .btn { margin-bottom: 15px; }
section.yellow ::-moz-selection { color: rgba(85, 86, 90, 0.6); }
section.yellow ::selection { color: rgba(85, 86, 90, 0.6); }

section.dGrey { background: #55555A; }
section.dGrey header h1, section.dGrey header h2, section.dGrey header p { color: #fff; }
section.dGrey .btn { border-color: #fff; margin-bottom: 15px; }
section.dGrey .btn span { color: #fff; }
section.dGrey .btn:after { background: #FFCE00; }
section.dGrey header { margin-bottom: 40px; }

section.lGrey { background: #EDEDED; }

section.white { background: #fff; }
section.white .btn:after { background: #FFCE00; }

section.streets { padding: 100px 0; }

section.mainImage { height: calc(100vh - 100px); background: #55555A; }

section.retract article { margin-top: -400px; background: #EDEDED; padding: 65px 37px 20px 37px; position: relative; min-height:400px; }
section.retract article:after { content: ''; width: 38px; height: 100%; position: absolute; top: 0; left: -38px; background: #EDEDED; }
section.retract article:before { content: ''; width: 38px; height: 100%; position: absolute; top: 0; right: -38px; background: #EDEDED; }

header h1, header h2 { margin-bottom: 10px; }
header p { font-size: 22px; font-weight: 300; line-height: 27px; margin-bottom: 0px; }

.mainText { width: 600px; height: 270px; position: absolute; top: -999px; bottom: -999px; left: -999px; right: -999px; margin: auto; }
.mainText h2, .mainText p { color: #fff; text-shadow:0px 3px 5px rgba(0,0,0,.5);}
.mainText header { margin-bottom: 40px; }
.mainText .btn { border: 3px solid #fff; margin: auto; }
.mainText .btn span { color: #fff; }
.mainText .btn:after { background: #55555A; }

.services { position: relative; margin-top: 40px; float:left; width:100%;}
.services .surround { width: 100%; border: 3px solid #FFCE00; height: 48%; border-radius: 30px; position: absolute; top: 25%; left: 0; }
.services .icon { margin: auto; margin-bottom: 60px; width: 60%; background: #fff; position: relative; z-index: 99; }
.services .icon h3 { margin-bottom: 20px; font-size: 24px; line-height: 29px; text-transform: uppercase; }
.services .icon h3 span { font-weight: 300; }
.services .icon img {max-width:60px;}

.card { width: 840px; margin: auto; background: #fff; position: relative; }
.card .info { width: 100%; padding: 40px 0; background: #fff; }
.card .info h2 { font-size: 24px; font-weight: 300; margin-bottom: 10px; }
.card .info p { font-size: 24px; font-weight: 400; margin-bottom: 25px; }
.card .info p:last-child { margin-bottom: 0; }
.card .img { width: 100%; height: 315px; position: relative; }

form, input { width: 840px; margin: auto; font-size: 24px; font-weight: 300; color: #55565A; }
form input, input input { -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; font-size:18px; line-height: 30px; padding: 10px; margin-bottom: 20px; border: 1px solid #55555A; }
form textarea, input textarea {font-family: "Montserrat", sans-serif; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; min-height: 260px; padding: 10px; border: 1px solid #55555A; font-size: 18px; font-weight: 300; margin-bottom: 20px; }
form .btn, input .btn { float: right; }
form select, input select { -webkit-box-sizing: border-box; box-sizing: border-box; font-size: 18px; color: #55565A; font-weight: 300; border: none; height: 70px; width: 100%; background: #fff; -webkit-appearance: button; -webkit-border-radius: 0px; -webkit-box-shadow: 0px 1px 3px transparent; -webkit-padding-end: 0px; -webkit-padding-start: 0px; -webkit-user-select: none; padding: 0 20px; background-image: url("../../assets/images/select-arrow.svg"); background-size: 22px; background-position: right center; background-repeat: no-repeat; background-position-x: calc(100% - 20px); }

.member { position: relative; width: 145px; height: 145px; margin: auto; border-radius: 145px; margin-bottom: 15px; overflow: hidden; }

.memberInfo { padding: 0 30px; margin-bottom: 60px; }
.memberInfo h3 { color: #fff; font-size: 22px; font-weight: 500; text-transform: uppercase; margin-bottom: 10px; }
.memberInfo p { color: #fff; font-size: 18px; line-height: 23px; font-weight: 300; }

h3.title { color: #fff; text-transform: uppercase; font-size: 24px; font-weight: 300; line-height: 29px; margin-bottom: 25px; -webkit-box-sizing: border-box; box-sizing: border-box; }

article { -webkit-box-sizing: border-box; box-sizing: border-box; padding: 40px 40px 0 40px; position: relative; }
article .left { margin-right: 40px; }

.articleImg { margin-top: 30px; margin-bottom: 30px; max-width:100%; height:auto; }

.articleImage { margin-bottom: 40px; }

.icons { margin-bottom: 20px; margin-top: 25px; float: left; width: 100%;  cursor:pointer;}
.icons p { font-size: 18px; line-height: 22px; font-weight: 300; color: #fff; padding: 0 35px; }

.icons .ico { width: 100%; height: 120px; position: relative; }
.icons .ico img { position: absolute; top: -99px; bottom: -99px; left: -99px; right: -99px; margin: auto; }


.icons #service-war-room img {max-width:101px;}
.icons #service-tracking img {max-width:113px;}
.icons #service-rapid-response img {max-width:113px;}
.icons #service-research-books img {max-width:81px;}
.icons #service-self-vetting img {max-width:90px;}
.icons #service-ar-images img {max-width:118px;}


.backgroundContainer {position:absolute; top:0; left:0; width:100%; height:100%; z-index:999; display:none; align-items:center; justify-content:center;}
.bgFill {position:fixed; top:0; left:0; background:rgba(0,0,0,.5); width:100%; height:100%;}
.serviceContainer {width:750px; background:#fff; margin:30px; box-sizing:border-box; padding:60px; position:relative; z-index:99; box-shadow:0px 3px 6px rgba(0,0,0,.8);}
.serviceContainer .close {position:absolute; top:20px; right:20px;}
.serviceContainer .serviceTitle {display:flex; align-items:center; margin-bottom:25px;}
.serviceContainer .serviceTitle .icon {margin-right:45px;}
.serviceContainer .serviceTitle h2 {font-weight:bold;}

.close { position: absolute; top: 25px; right: -13px; cursor: pointer; color: #55555A; font-size: 25px; }
.close:hover { color: #000; }

.subText { position: relative; z-index: 99; text-align: center; margin-bottom:480px; }
.subText h3.main { font-size: 42px; line-height:50px; text-transform: uppercase; color: #fff; margin-top: 100px; font-weight: 300; margin-bottom: 15px; text-shadow:0px 3px 5px rgba(0,0,0,.4);}
.subText h4.sub { font-size: 32px; text-transform: uppercase; color: #fff; font-weight: 300; text-shadow:0px 3px 5px rgba(0,0,0,.4);}
.subText span.date { font-size: 22px; line-height: 26px; color: #fff; margin-top: 30px; display: block; }

.half .col6:nth-child(even) { padding-left: 25px; }
.half .col6:nth-child(odd) { padding-right: 25px; }
.half .row .col6 { margin-bottom: 50px; }
.half form, .half input { margin-bottom: 50px; }
.half input { margin-bottom: 0; }

.features {}
.feature {display:flex; flex-wrap:nowrap;}
.feature .icon { margin-right:50px; min-width:70px;}
.feature .icon .far {font-size:70px; color:#FFCE00;}
.feature .info {text-align:left;}
.feature .info h3 {color:#fff; font-size:18px; line-height:26px; font-weight:bold;}
.feature .info p {color:#fff; font-size:18px; line-height:26px;}

span.time { font-size: 24px; line-height: 29px; font-weight: 300; color: #fff; margin-bottom: 15px; text-transform: uppercase; display: block; }

.infoCard { width: 100%; height: 350px; background: #fff; overflow: hidden;}
.infoCard img { width: 100%; }

.infoText { width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 20px 25px; }
.infoText h3 { font-size: 18px; color: #55565A; font-weight: 700; text-transform: uppercase; margin-bottom: 5px; }
.infoText p { font-size: 16px; line-height: 20px; font-weight: 300; }

.topImg { height: auto; }
.topImg .fullImg { width: 100%; min-height: 675px; }
.topImg .topText { position: absolute; bottom: 0; background: #fff; padding: 75px 82px 20px 82px; max-width: 960px; left: -999px; right: -999px; margin: auto; -webkit-box-sizing: border-box; box-sizing: border-box; }
.topImg .topText .textCenter { margin: 40px 0; }
.topImg .topText:after { content: ''; width: 38px; height: 100%; position: absolute; top: 0; left: -38px; background: #fff; }
.topImg .topText:before { content: ''; width: 38px; height: 100%; position: absolute; top: 0; right: -38px; background: #fff; }

footer { position: absolute; left: 0; bottom: 0; height: 100px; background: #EDEDED; }
footer .logo { margin-top: 20px; float: left; }
footer span.copyright { position: absolute; width: 100%; left: 0; top: 40px; font-size: 22px; font-weight: 300; color: #55565A; }


#ourWorkLink {margin-top:50px; float:left; width:100%;}

.infoImg {width:100%; height:215px; position:relative;}
.infoImg img {width:100% !important; height:auto !important; -webkit-filter: grayscale(100%); filter: grayscale(100%);}
.articleImage {width:100%;}
.servicesArticle .articleImage {width:auto; max-width:100%;}

.backToTop {display:none; position:fixed; box-shadow:0px 3px 5px rgba(0,0,0,.3); right:20px; bottom:20px; z-index: 99999; width:50px; height:50px; background:#FFCE00; cursor:pointer;}
.backToTop img {width:100%;}

.topImg .fullImg {background:#55555A;}

article ul {list-style:disc; padding-left:25px; margin-bottom:25px;}
article ul li {margin-bottom:10px; font-size:18px; line-height:22px;  font-weight:300; color:#55565A;}
article h2 {font-size:24px; line-height:28px;}

.cscfForm p, .cscfForm .form-group label {display:none;}
.cscfForm input.btn {width:auto; padding:0px 20px;}
span.blogText {color:#55565A; font-weight:bold; }

p a {text-decoration:underline; color:#55565A;}

.member img {height:105%; position:absolute; left:-999px; right:-999px; top:-999px;  bottom:-999px; margin:auto;}

.articleThumbnail {max-width:100%; width:auto;}
.circle {width:300px; height:300px; border-radius:300px; overflow:hidden; margin:auto; margin-bottom:40px; background:#fff; position:relative;}
.circle .articleThumbnail {max-width:105%; position:absolute; top:-999px; bottom:-999px; left:-999px; right:-999px; margin:auto;}


.grid {display:grid;}
.grid.three {grid-template-columns:repeat(3, [row] 1fr);}

/* Changes to employee page */
section.retract article.emp {margin-top:-200px; padding:65px 70px 20px 70px;}
.circle {border:5px solid #EDEDED; box-sizing:border-box;}
article p img {max-width:100%; height:auto;}
.row.icons .row.icons {margin-bottom:0;}

#blogEntry h2 {margin-bottom:15px;}
#blogEntry h4, #blogEntry span {font-weight:bold; margin-bottom:10px; color:#55565A;}
#blogEntry span {margin-bottom:30px; display:block;}

.title {position:relative;}
.title .down {position:absolute; left:0; width:100%; bottom:0;}
.contain {width:calc(100% - 240px); margin:auto;}
.wpcf7-form p {margin-bottom:0;}


#load {display:grid; grid-template-columns: repeat(2, [col] 1fr); grid-gap: 40px;}
#load .boxed {background:#fff;}
#load .boxed .infoCard {height:auto; }
#load .boxed .infoImg {height:auto;}
#load .boxed .infoImg img {position:relative; left:0; right:0; top:0; bottom:0; width:calc(100% + 2px) !important;}

.grayscale {filter:grayscale(100%); -webkit-filter:grayscale(100%);}
.gradientOverlay:after {content:''; position:absolute; top:0; left:0; width:100%; height:100%; background: -moz-linear-gradient(45deg, rgba(255,206,0,0.4) 0%, rgba(125,185,232,0) 100%); background: -webkit-linear-gradient(45deg, rgba(255,206,0,0.4) 0%,rgba(125,185,232,0) 100%); background: linear-gradient(45deg, rgba(255,206,0,0.4) 0%,rgba(125,185,232,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ffce00', endColorstr='#007db9e8',GradientType=1 );}


#indexContact {margin-bottom:20px;}
#indexContact .wpcf7-form-control-wrap {display:block; width:100%;}
#indexContact .wpcf7-form-control {display:flex; width:100%; flex-wrap:wrap;}
#indexContact .wpcf7-list-item {display:block; width:50%; margin:0; box-sizing:border-box; padding-right:30px;}
#indexContact .wpcf7-list-item label {display:flex; flex-wrap:nowrap; align-items:center; line-height:30px;}
#indexContact .wpcf7-list-item label input {width:20px; margin:0; margin-right:10px;}
form input.wpcf7-submit {display:inline !important; width:auto !important; padding:10px 50px; background:#FFCE00; border-width:3px; text-transform:uppercase; font-weight:bold; cursor:pointer;}
.wpcf7-not-valid-tip {margin-bottom:20px; margin-top:-10px;}
#indexContact .wpcf7-not-valid-tip {margin-top:0;}

/* Mobile Styles */
@media screen and (max-width: 960px) { .desktop { display: none; }
	.mobile { display: block; }
	/* Turns "Stacked" Text Into One Line */
	.linebreak br { content: ' '; }
	.linebreak br:after { content: ' '; } 

	.grid.three {grid-template-columns:repeat(2, [row] 1fr);}

	.col3 {width:100%;}
 
	.wrap {width:90%; margin:auto;}
	.fullWidth, header#header, section.sec, section.mainImage, .topImg, footer {min-width:100%;}
	form, input, .card {width:100%;}
	form .btn, input .btn {float:none;}
	form input, input input {padding:4px; margin-bottom:10px;}

	h2 {font-size:30px; line-height:36px; }
	header p {font-size:19px; line-height:23px;}

	header#header { height:50px;}
	header#header nav {display:none; margin-top:0; position:absolute; top:50px; right:0; height:calc(100% - 50px); width:0%; background:#fff; z-index:999; transition:.2s ease; overflow:hidden; display:block;}
	header#header nav.slideIn {width:100%; left:0; transition:.2s ease;}
	header#header .logo {width:60px; margin-top:10px;}
	ul#menu-custom-menu, ul#menu-custom-menu li {width:100%; text-align:center;}
	header#header nav ul li {width:100%; text-align:center;}
	header#header nav ul li:hover:after {display:none;}
	header#header nav ul a {padding:25px 20px;}
	header#header nav ul li:after {bottom:0px;}

	section.sec article {margin-top:40px;}

	section.retract article.emp {padding:65px 0px 20px 0px;}
	section.retract article:before, section.retract article:after {display:none;}
	.empText {padding:0 20px;}

	.mainText {width:90%; }
	.contain {width:100%;}

	.services {margin:100px 0;}
	.services .surround {width:50%; height:105%; top:-6%; left:23%;}
	.services .col4 {width:50%;}
	.services .icon {width:73%; padding:20px 0; margin-bottom:40px;}
	.services .icon h3 {font-size:16px; line-height:19px;}
	.services .clear {display:none;} 

	article {padding:0; word-wrap: break-word;}
	img {max-width:100%;}
	img.articleImg {max-width:100%; height:auto !important;}

	.feature .icon { margin-right:30px; min-width:50px;}
	.feature .icon .far {font-size:50px; color:#FFCE00;}

	#about-us .col4 {width:100%;}
	.icons {margin:0;}
	.row.icons .col4 {margin-bottom:40px;}
	.half .row .col6 {width:100%;}
	.half .col6:nth-child(odd), .half .col6:nth-child(even) {padding:0;}

	.card {background:transparent;}
	.card .img {height:auto;}
	.card .img img {position:relative; top:0; left:0; bottom:0; right:0; max-width:100%; height:auto !important; min-height:0; }

	.beforeFooter {padding-bottom:175px;}
	footer {height:175px;}
	footer .logo {width: 135px; float:none; margin:30px auto;}
	footer span.copyright {font-size:12px; line-height:14px; position:relative; top:0; }

	.cover {display: block; width: 30px; height: 27px; cursor: pointer; margin-top:11px;}
	.line {width: 30px; height: 3px; background: #55555A; position: relative; top: 12px; transition: .2s ease; border-radius:5px;}
	.line::before {content: ''; left: 0; width: 30px; height: 3px; position: absolute; top: -12px; background-color: #55555A; border-radius:5px;}
	.line::after {content: ''; left: 0; width: 30px; height: 3px; position: absolute; top: 12px; background-color: #55555A; border-radius:5px;}
	.icon:hover .line, .icon:hover .line:before, .icon:hover .line:after {background: #fff; transition: .2s ease; }


	#five-questions-to-ask-about-research-and-rapid-response .subText h3.main {font-size:30px; line-height:40px;}
	
	.line.animate::before {-webkit-animation:mymove .5s forwards; -moz-animation:mymove .5s forwards; -o-animation:mymove .5s forwards; animation:mymove .5s forwards; }
	.line.animate::after {-webkit-animation:mymove2 .5s forwards; -moz-animation:mymove2 .5s forwards; -o-animation:mymove2 .5s forwards; animation:mymove2 .5s forwards;}
	.line.animate {-webkit-animation:mymove3 .2s forwards; -moz-animation:mymove3 .2s forwards; -o-animation:mymove3 .2s forwards; animation:mymove3 .2s forwards;}
	.line.reverse::before {-webkit-animation:mymove4 .5s forwards; -moz-animation:mymove4 .5s forwards; -o-animation:mymove4 .5s forwards; animation:mymove4 .5s forwards;}
	.line.reverse::after {-webkit-animation:mymove5 .5s forwards; -moz-animation:mymove5 .5s forwards; -o-animation:mymove5 .5s forwards; animation:mymove5 .5s forwards;}
	.line.reverse {-webkit-animation:mymove6 .2s forwards; -moz-animation:mymove6 .2s forwards; -o-animation:mymove6 .2s forwards; animation:mymove6 .2s forwards;}
	@keyframes mymove {0% {top:-12px;} 50% {top:0;} 51% {transform:rotate(0deg); -webkit-transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg);} 100% {transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); top:0;} }
	@keyframes mymove2 {0% {top:12px;} 50% {top:0;} 51% {transform:rotate(0deg); -webkit-transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg);} 100% {transform:rotate(45deg); -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); -moz-transform:rotate(45deg); top:0;} }
	@keyframes mymove3 {99% {width:30px;} 100% {width:0px;} }
	@keyframes mymove4 {0% {transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); top:0;} 50% {transform:rotate(0deg); -webkit-transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg);} 51% {top:0;} 100% {top:-12px;} }
	@keyframes mymove5 {0% {transform:rotate(45deg); -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); -moz-transform:rotate(45deg); top:0;} 50% {transform:rotate(0deg); -webkit-transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg);} 51% {top:0;} 100% {top:12px;} }
	@keyframes mymove6 {0% {width:0px;} 99% {width:0px;} 100% {width:30px;} }
	@-webkit-keyframes mymove {0% {top:-12px;} 50% {top:0;} 51% {transform:rotate(0deg); -webkit-transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg);} 100% {transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); top:0;} }
	@-webkit-keyframes mymove2 {0% {top:12px;} 50% {top:0;} 51% {transform:rotate(0deg); -webkit-transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg);} 100% {transform:rotate(45deg); -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); -moz-transform:rotate(45deg); top:0;} }
	@-webkit-keyframes mymove3 {99% {width:30px;} 100% {width:0px;} }
	@-webkit-keyframes mymove4 {0% {transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); top:0;} 50% {transform:rotate(0deg); -webkit-transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg);} 51% {top:0;} 100% {top:-12px;} }
	@-webkit-keyframes mymove5 {0% {transform:rotate(45deg); -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); -moz-transform:rotate(45deg); top:0;} 50% {transform:rotate(0deg); -webkit-transform:rotate(0deg); -ms-transform:rotate(0deg); -moz-transform:rotate(0deg);} 51% {top:0;} 100% {top:12px;} }
	@-webkit-keyframes mymove6 {0% {width:0px;} 99% {width:0px;} 100% {width:30px;} }
}
@media screen and (max-width:660px) {
	.grid.three.peopleGrid, #load {grid-template-columns:repeat(1, [row] 1fr);}
	#indexContact .wpcf7-list-item {width:100%;}
	.serviceContainer .serviceTitle {flex-wrap:wrap;}
	.serviceContainer .serviceTitle .icon {margin-bottom:20px;}
}

@media screen and (max-width:600px) {
	.row.icons .col4 {width:100%;}
}
